package http_model

type AgreeCooperateRequest struct {
	CooperateId int `json:"cooperate_id"` // 合作表主键ID
}

type AgreeCooperateData struct {
}

func NewAgreeCooperateRequest() *AgreeCooperateRequest {
	return new(AgreeCooperateRequest)
}

func NewAgreeCooperateResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(AgreeCooperateData)
	return resp
}
